A library of subroutines useful for creating and maintaining byte
and bit oriented arrays in assembly language programs. Written to
implement disk-user map for control of disk search programs. Fully
documented in doc and Help files. Rel object libraries in SLR and
Microsoft format included.
...Al Hawley, Ladera Z-Node, 213-670-9465
